a.blog_title, a.blog_title:hover {
    font-family: "Century Gothic", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #444;
    text-decoration: none;
    font-weight: bold;
}
.blog_date {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #aaa;
}
.blog_body {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans", Geneva, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    color: #222;
}
.blog_body img {
	border: none;
}
.blog_body a {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans", Geneva, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dotted;
}
.blog_body a:hover {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans", Geneva, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dotted;
}

.blog_link {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #777;
    text-decoration: none;
}
.blog_link a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #777;
    text-decoration: none;
}
.blog_link a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #777;
    text-decoration: none;
}
.blog_nav {
    text-align: right;
}
.blog_nav a {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans", Geneva, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dotted;
}
.blog_nav a:hover {
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans", Geneva, Helvetica, Verdana, sans-serif;
    font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dotted;
}

.tags {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #777;
}

.tags a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #991000;
    border-bottom: 1px dotted;
}
.tags a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    border-bottom: 1px dotted;
}